VS057 - Bug #3197

Owebd 000000 wifiD wifil000
02/10/2025 15:25 - 0 [I

Status: Resolved

Priority: Normal

Assignee: chuanijia liu

Category:

Target version:

0ooo: SMP Thu Jan 23 15:47:57 CST 2025

Start date:
Due date:

% Done:

Estimated time:

Spent time:
oooo:

02/10/2025

100%
0.00 hour
0.00 hour
100%

Description

Qooooo:
1000web0000---00000000
Qooooo:

100000wisi00
2000wisi0000

gooooo

10webl0000wifill
2llwebl00witilO00

History

#1 - 02/27/2025 16:01 - chuanijia liu

- Assignee changed from chuanjia liu to 0 [

#2 - 03/04/2025 08:58 -1 [

- Assignee changed from 0 [ to chuanjia liu

0000000000000DC00
#3 - 03/12/2025 17:34-00 0
- Status changed from New to Resolved

- % Done changed from 0 to 100

Qooooooooooooo

05/30/2025
